.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c435.component_ContentDisplay_Content {
background: #d5d110;
margin: 10px 0px 10px 13px;  } #c436.component_ContentDisplay_Content {
background: #ebebeb;
margin: 10px 0px 10px 13px;  } #c436{padding: 5px;}#c437.component_ContentDisplay_Content {
margin-top: 14px;
padding: 0px;  } #c748.component_ContentDisplay_Content {
background: #ebebeb;
margin: 10px 0px 10px 13px;  } 
